a,h1.heading,html{color:#fff}
a,a:hover,a[href^=tel]{text-decoration:none}
.pie,nav{width:100%}
.fancylink,footer a,nav a{cursor:pointer}
html{font-family:"Gotham SSm A","Gotham SSm B";font-size:15px;line-height:1.6;height:100%;-webkit-tap-highlight-color:transparent}
h1,h2,h3,h4,h5,h6,p,ul{margin-top:0}
h1,h2,h3{line-height:1.2}
h1{font-size:44px}
h1.small-mobile{font-size:24px}
@media screen and (min-width:768px){h1.heading{font-size:56px}
}
@media screen and (min-width:1080px){h1.heading{font-size:72px}
}
h2,h3{font-size:24px;font-weight:800}
h4{margin-bottom:10px;font-size:20px}
@media screen and (min-width:768px){h4{font-size:30px}
}
p{font-weight:500}
.view-capital a[href],footer a:hover{text-decoration:underline}
.blurb{font-weight:200;font-size:32px;line-height:42px}
@media screen and (max-width:767px){.blurb{font-size:24px;line-height:32px}
}
address{font-style:normal}
*{box-sizing:border-box}
body,html{padding:0;margin:0;-webkit-font-smoothing:antialiased}
img{display:block;max-width:100%}
@keyframes fadeIn{0%{opacity:0}
100%{opacity:1}
}
@keyframes fadeOut{0%{opacity:1}
100%{opacity:0}
}
@keyframes fadeInUp{0%{opacity:0;transform:translate3d(0,100%,0)}
100%{opacity:1;transform:none}
}
@keyframes fadeInUpShort{0%{opacity:0;transform:translate3d(0,50%,0)}
100%{opacity:1;transform:none}
}
@keyframes fadeInRight{0%{opacity:0;transform:translate3d(100%,0,0)}
100%{opacity:1;transform:none}
}
@keyframes fadeInRightShort{0%{opacity:0;transform:translate3d(10%,0,0)}
100%{opacity:1;transform:none}
}
@keyframes fadeInLeft{0%{opacity:0;transform:translate3d(-100%,0,0)}
100%{opacity:1;transform:none}
}
@keyframes fadeInLeftShort{0%{opacity:0;transform:translate3d(-10%,0,0)}
100%{opacity:1;transform:none}
}
.anim-stagger:nth-child(2){animation-delay:.4s}
.anim-stagger:nth-child(3){animation-delay:.6s}
.anim-stagger:nth-child(4){animation-delay:.8s}
.anim-stagger:nth-child(5){animation-delay:1s}
.anim-stagger:nth-child(6){animation-delay:1.2s}
.anim-element{animation-duration:.7s;transition-timing-function:ease-out;animation-fill-mode:both;animation-delay:.65s}
.anim_element--fadeinup{animation-name:fadeInUp}
.anim_element--fadeinupshort{animation-name:fadeInUpShort}
.anim_element--fadein{animation-name:fadeIn}
.anim_element--fadeout{animation-name:fadeOut}
.anim_element--fadeinleft{animation-name:fadeInLeft}
.anim_element--fadeinright{animation-name:fadeInRight}
.anim_element--fadeinrightshort{animation-name:fadeInRightShort}
.anim_element--fadeinleftshort{animation-name:fadeInLeftShort}
.m-scene .scene-element{animation-duration:.45s;transition-timing-function:ease-in-out;animation-fill-mode:both}
.m-scene .scene_element--fadein{animation-name:fadeIn}
.m-scene .scene_element--fadeinup{animation-name:fadeInUp}
.m-scene .scene_element--fadeinupshort{animation-name:fadeInUpShort}
.m-scene .scene_element--fadeinright{animation-name:fadeInRight}
.m-scene .scene_element--fadeinleft{animation-name:fadeInLeft}
.m-scene .scene_element--fadeinleftshort{animation-name:fadeInLeftShort}
.m-scene.is-exiting .scene-element{animation-direction:alternate-reverse}
[data-scroll-animate].has-loaded{animation-duration:.75s;transition-timing-function:ease-out;animation-fill-mode:both;animation-delay:.5s}
[data-scroll-animate].has-loaded.fadeIn{animation-name:fadeIn}
[data-scroll-animate].has-loaded.fadeInRight{animation-name:fadeInRightShort}
[data-scroll-animate].has-loaded.fadeInLeft{animation-name:fadeInLeftShort}
nav{display:none;position:fixed;background:#fff;padding:0 43px;top:0;left:0;height:86px;z-index:3}
@media screen and (min-width:1100px){nav{padding:0 86px}
}
nav .logo{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;margin-top:30px;z-index:-1;height:29px}
@media screen and (max-width:1099px){nav .logo{height:23px}
}
nav .logo img{height:29px}
nav a{font-weight:300;display:block;color:#000;font-size:12px;margin-top:40px;text-align:center}
.fancylink,nav a:hover{color:#21b143}
@media screen and (min-width:871px){nav a{-ms-flex:1;flex:1}
}
.fancylink{font-weight:500;background:url(../../assets/img/fancy-arrow.svg) -650px no-repeat;padding-right:50px;padding-left:50px;margin-left:-50px;transition:background-position .5s}
@media screen and (max-width:1099px){nav .logo img{height:23px}
.fancylink{background-image:none;text-decoration:underline}
footer div+div{margin-top:20px}
}
.fancylink:hover{background-position:100%}
.pie{position:relative;height:100%}
@media screen and (min-width:768px){nav a{font-size:14px}
nav{display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around}
.pie{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}
}
.pie .pie-text{position:absolute;z-index:2;top:50%;left:50%;width:80%;transform:translate(-50%,-50%)}
.pie .pie-text img{display:block;width:100%}
.pie .pie-graphic{display:block;width:100%;max-width:100%;z-index:1}
@media screen and (min-width:768px){.pie .pie-graphic{position:absolute;top:50%;left:0;transform:translateY(-50%)}
}
.three{display:-ms-flexbox;display:flex;-ms-flex-align:stretch;align-items:stretch;width:100%}
.three .digit-0,.three .digit-3{-ms-flex:1;flex:1;opacity:0;transform:translateY(80%);transition:transform .5s,opacity .5s;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:end;justify-content:flex-end}
.three .digit-0 img,.three .digit-3 img{width:100%}
.three .digit-0{-ms-flex-preferred-size:55%;flex-basis:55%}
.three .digit-3{-ms-flex-preferred-size:46%;flex-basis:46%;transition-delay:.25s}
.three.reveal .digit-0,.three.reveal .digit-3{opacity:1;transform:translateY(0)}
.ticker{position:relative;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;width:100%}
.ticker .digit{position:relative;overflow:hidden;-ms-flex:1;flex:1;background:#21b143}
.ticker .digit .bg{position:relative;width:100%;z-index:1;opacity:0}
.ticker .digit .dg{position:absolute;top:12.6%;left:12%;height:76%;width:auto;z-index:2}
.ticker .digit [data-start]{display:block}
.ticker .digit [data-end]{display:none}
.ticker .digit+.digit{margin-left:3%}
.ticker [data-blur].blur{background:url(/assets/img/ticker-blur.png) center 100px repeat-y #21b143;background-size:90% auto;animation:spin 1s linear infinite}
.ticker [data-blur].blur:nth-child(2){animation-duration:.5s}
@keyframes bump{0%{transform:translateY(-20%)}
100%{transform:translateY(0)}
}
@keyframes spin{0%{background-position:center 0}
100%{background-position:center 114%}
}
footer{background:#21b143;padding:46px}
@media screen and (min-width:1100px){footer div+div{margin-left:20px}
footer{padding:40px 86px}
}
.investments-nav{margin-bottom:30px;margin-top:30px}
.investments-nav a{display:inline-block;height:30px;margin-right:22px}
.investments-nav a:last-child{margin-right:0}
.investments-nav img{height:100%;min-width:auto}
@media screen and (min-width:768px){[data-layout=main]{margin:43px}
[data-layout~=half]{height:50vw;max-height:720px}
}
@media screen and (min-width:1100px){[data-layout=main]{margin:86px}
}
[data-layout~=half]>div{-ms-flex:1 0 0px;flex:1 0 0px}
[data-layout~=half] .content{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;-ms-flex-direction:column;flex-direction:column}
[data-layout~=half] .content>div{max-width:382px}
@media screen and (max-width:767px){[data-layout~=half] .content>div{width:100%}
}
[data-layout~=half] .content+.content{padding-top:5vw}
@media screen and (min-width:768px){[data-layout~=half]{display:-ms-flexbox;display:flex;-ms-flex:1 0 0px;flex:1 0 0px}
[data-layout~=half] .content+.content{padding-left:5vw;padding-top:0}
[data-layout~=half][data-layout~=reverse]{-ms-flex-direction:row-reverse;flex-direction:row-reverse}
[data-layout~=half][data-layout~=reverse] .content+.content{padding-left:0}
[data-layout~=half][data-layout~=reverse] .content:first-child{padding-left:5vw;padding-top:0}
[data-layout~=horizontal].cols div{margin-right:70px}
}
[data-layout~=horizontal]{-ms-flex:0;flex:0}
@media screen and (max-width:1099px){[data-layout~=horizontal]>div+div{margin-top:20px}
}
@media screen and (min-width:1100px){[data-layout~=horizontal]{display:-ms-flexbox;display:flex}
[data-layout~=horizontal]>div{-ms-flex:1;flex:1}
[data-layout~=horizontal]>div+div{margin-left:20px}
}
[data-layout=vertical]{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-direction:column;flex-direction:column}
[data-layout=vertical] .main-logo+.blurb{margin-top:71px;margin-bottom:49px}
[data-layout~=expander]{position:relative;padding:45px}
@media screen and (min-width:768px){[data-layout=vertical]{-ms-flex-pack:center;justify-content:center}
[data-layout=vertical] .main-logo+.blurb{margin-top:60px}
[data-layout~=expander]{padding:150px}
[data-layout~=expander] .cols{display:-ms-flexbox;display:flex;padding-left:5%}
[data-layout~=expander] .cols>div{-ms-flex:1;flex:1}
[data-layout~=expander] .cols>div+div{padding-left:7%}
}
[data-layout~=expander]>h3{padding-right:20%}
[data-layout~=expander] .close{position:-webkit-sticky;position:sticky;margin:-20px -90px 0 auto;top:28px;right:29px;width:29px;height:29px;display:block;background:url(/assets/img/btn-close.svg) no-repeat;transition:transform .3s;cursor:pointer;opacity:0}
@media screen and (max-width:767px){[data-layout~=expander] .close{margin:-20px -20px 0 auto}
}
@media screen and (min-width:768px){[data-layout~=expander] .close{top:110px;margin:-120px -120px 91px auto}
}
[data-layout~=expander] .close:hover{transform:scale(.9)}
[class*=expand]{overflow:hidden;height:0;margin:0;transition:margin .3s}
[class*=expand].is-expanded{margin:0 0 7px}
[data-layout~=profile]{margin-top:125px}
[data-layout~=profile]:nth-child(2n){-ms-flex-direction:row-reverse;flex-direction:row-reverse}
@media screen and (min-width:768px){[data-layout~=profile]:nth-child(2n) .info{margin-right:10%;margin-left:0}
[data-layout~=profile]{margin-top:125px}
}
[data-layout~=profile] .info{margin-top:40px}
@media screen and (min-width:1100px){[data-layout~=profile] .info{margin-left:10%;margin-top:0}
}
[data-layout~=profile] h2{font-weight:400;margin-bottom:5px;font-size:32px}
@media screen and (max-width:767px){[data-layout~=profile] h2{font-size:24px;line-height:32px}
}
[data-layout~=profile] .blurb{margin:34px 0 65px;max-width:800px}
[data-layout~=profile] .bio{font-size:18px;line-height:24px}
[data-layout~=true-center]{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}
[data-layout~=true-center]>*{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}
[class*=view]{padding:46px}
@media screen and (min-width:768px){[class*=view]{padding:43px}
.view-home{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;height:80vh}
}
@media screen and (min-width:1100px){[class*=view]{padding:86px}
}
.view-home{background:#21b143;padding-top:68px;padding-bottom:68px;margin-bottom:7px}
@media screen and (max-width:767px){.view-home>div{margin:0 auto}
}
.view-home>div{width:100%;max-width:470px;text-align:center}
.view-home .main-logo{text-align:center;margin:0}
.view-home .main-logo img{max-width:60vw;width:100%}
.view-home .main-logo span{display:block;font-size:0;line-height:0;color:transparent}
.view-home .blurb{line-height:48px;font-weight:400}
@media screen and (min-width:768px){.view-home .main-logo img{max-width:197px}
.view-home .blurb{font-weight:300}
}
.view-home .blurb,.view-home .blurb-small{width:100%;max-width:470px}
.view-partners{margin:7px 0;background:#f8f8f8;color:#21b143}
@media screen and (min-width:768px){.view-partners{margin:0 0 7px}
.view-capital{margin-bottom:7px}
}
.expand-partners{background:#b7b7b7;position:relative}
.expand-partners .darker{background:#8d8d8d;border-top:solid 8px #fff}
.view-capital,.view-experience{background:#f8f8f8;color:#21b143}
.expand-partners .darker div:first-child{margin-top:0}
.view-experience{margin-bottom:7px}
@media screen and (min-width:768px){.view-capital [data-layout~=half]{height:90vw;max-height:820px}
}
.view-capital .content:last-child div:last-child{margin-top:50px}
.view-capital a[href]{color:#21b143}
.expand-capital{background:#b7b7b7;position:relative}
.expand-capital .blurb{max-width:800px}
.expand-capital ul{padding-left:20px}
.expand-capital ul li{list-style:none}
.expand-capital ul li:before{content:"- "}
@media screen and (max-width:767px){.view-home .blurb{font-size:24px;line-height:34px}
.expand-partners .darker{border-top:solid 2px #fff}
.expand-capital.is-expanded{margin-top:7px}
}
.expand-contact{background:#21b143;position:relative}
.expand-contact .blurb{max-width:660px;line-height:42px;font-size:32px}
.expand-contact .contacts{margin-top:47px}
@media screen and (max-width:1099px){.expand-contact .contacts>div+div{margin-top:40px}
}
.expand-investments{background-color:#b7b7b7}
.expand-investments .col{padding-top:50px;margin-bottom:50px}
.expand-investments .row div:first-child{min-width:190px;margin-right:30px}
.expand-investments .row div:last-child{width:100%}
.expand-investments h4{font-size:15px}
.expand-investments p{font-size:15px;line-height:24px}
.expand-investments a{display:block;text-align:left;margin-right:auto;margin-bottom:40px}
.expand-investments img{max-height:65px}
@media screen and (min-width:1080px){.expand-investments .content{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.expand-investments .col{width:44%;border-top:4px solid #fff;margin-bottom:0}
.expand-investments .col:nth-child(odd){margin-right:calc(5vw + 20px)}
.expand-investments .col:last-child{margin-top:calc(5vw + 20px)}
}
@media screen and (max-width:767px){.expand-investments.is-expanded{margin-top:7px}
}